# Uses of Class
com.ngrok.services.ApiKeys.DeleteCallBuilder

Packages that use ApiKeys.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of ApiKeys.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return ApiKeys.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `ApiKeys.DeleteCallBuilder`
  ApiKeys.`delete(String id)`
  Delete an API key by ID See also https://ngrok.com/docs/api#api-api-keys-delete.